Akademy 2018: Media coverage
Closed, ResolvedPublic

Description

This task tackles how we are going to give Akademy 2018 the widest press coverage possible.

Step 1

  • Brainstorm outlets we would like to keep in the loop and/or invite to the event:
  • Same for local media, both technical and mainstream (local newspapers, TV stations, radio stations, etc.)
  • Same for "influencers" (yeah, I hate that term too, but you know: blogger, vloggers and podcasters with a decent following) within and without the FLOSS bubble

Step 2

Work on program so as to direct our guests to the most interesting talks and events.

Step 3

Research our network of contacts to see how we can get in touch with each of them without having to resort to cold calling.

Step 4

Contact and fill in with what they can see during the event (i.e. do the job for them) and invite them to cover the event.

paulb created this task.Jan 30 2018, 5:54 PM
paulb triaged this task as High priority.

This may require several subtasks...

davidc added a subscriber: davidc.Jan 30 2018, 6:18 PM

Maybe one subtask for research (interesting) local media? Cause for that I already have started a list somewhere :)

paulb added a comment.Jan 30 2018, 7:51 PM

Maybe link it to this as a subtask, @derkits?

paulb added a comment.Feb 2 2018, 7:50 AM

Over the months, I have been collecting all mentions of "KDE" in online publications. The table (available from the Promo's shared directory on share.kde.org) collects the date the article was published, the name of the publication, the name of the article, the URL, some key words, whether KDE (or Plasma, or KDE apps) were the central focus of the article, and the name of the author. Interestingly, some authors come up again and again, which makes me think that these may be writers sympathetic to KDE-based tech. I am going to start a new subtask with a table with the details of these authors. If you can think of anyone else, it would be good if you could help me complete it.

paulb lowered the priority of this task from High to Normal.Feb 2 2018, 8:14 AM
apol added a subscriber: apol.Feb 12 2018, 6:30 PM

Someone contacted me suggesting having the device reviewed by
michael@tuxdigital.com, @MichaelTun on Telegram

Apparently he's a successful Linux blogger.

clivej added a subscriber: clivej.Feb 12 2018, 10:30 PM

Well not only is he a successful YouTuber, he also has been doing the Plasma release videos :)

abetts added a subscriber: abetts.Apr 25 2018, 4:52 PM

I think we need to step up the promo for Akademy a bit and let the (especially local) media know about Akademy and maybe also ask them if they want to cover it during Akademy. For local media we have T7838, we might need information on how to best approach this.

paulb closed this task as Resolved.Sep 8 2018, 10:15 AM